CVE-2009-4013

Metadata

CVE-2009-4013
7.5
git.debian.org, git.debian.org, packages.debian.org, packages.qa.debian.org, debian.org, securityfocus.com, ubuntu.com
2010-02-02
2017-06-06 20:21

Description

Multiple directory traversal vulnerabilities in Lintian 1.23.x through 1.23.28, 1.24.x through 1.24.2.1, and 2.x before 2.3.2 allow remote attackers to overwrite arbitrary files or obtain sensitive information via vectors involving (1) control field names, (2) control field values, and (3) control files of patch systems.

Related Vulnerabilities

platform vulnerability
CVE-2009-4013 lintian
CVE-2009-4013